@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../images/backlgrey091.gif);
	background-repeat: repeat;
}



#header  {
	height: 100px;
	background-repeat: no-repeat;
	left: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #383838;
	border: 1px solid #f0f0f0;
}

#headerleft {
	background-image: url(../images/topsandesboxes/logoleft.jpg);
	background-repeat: no-repeat;
	width: 189px;
	height: 100px;
	float: left;
	background-position: left;
}

#headerright {
	height: 100px;
	width: 540px;
	float: right;
	background-repeat: no-repeat;
	background-position: right;
	background-image: url(../images/topsandesboxes/logort.jpg);
}

#topNavigation  {
	height: 25px;
	clear: both;
}

#rightcolumn {
	background-color: #f0f0f0;
	width: 300px;
	float: right;
	overflow: visible;
	padding-right: 10px;
}
#centrecolumn {
	background-color: #f0f0f0;
	margin-left: 25%;
	margin-right: 25%;
	padding-right: 30px;
	padding-left: 30px;
}
#outerWrapper {
	background-color: #f0f0f0;
	position: absolute;
	width: 80%;
	margin-right: 10%;
	margin-left: 10%;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#contentWrapper {
	padding-top: 40px;
	padding-right: 30px;
	text-align: justify;
	height: auto;
	margin-left: 10px;
	margin-right: 10px;
}
#leftnav {
	float: left;
	margin-right: 10px;
	width: 200px;
	height: auto;
	margin-left: 10px;
}
#leftcolumn {
	background-color: #F0F0F0;
	float: left;
	width: 195px;
	padding-top: 20px;
	padding-left: 20px;
	margin-left: 30px;
}
#leftcolumnsplash {
	background-color: #F0F0F0;
	float: left;
	width: 210px;
	margin-left: 10px;
	margin-right: 10px;
}


a.linkmain {
	color:#990000;
	text-decoration:none;
	font-weight: bold;
}

a.linkmain:visited {
	color:#990000;
	text-decoration: none;
}

a.linkmain:hover {
	color:#000066;
	text-decoration: none;	
}

a.linkmain:active {
	color:#333;
	text-decoration: none;	
}
#footer {
	text-align: center;
}

.AccordionPanelContent1 {	margin: 0px;
	background-color: #f0f0f0;
	padding-left: 10px;
	padding-right: 10px;
	overflow: auto;
}
.right {
	margin: 10px;
	float: right;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
